/// <reference types="react" />
import BraftEditor from 'braft-editor';
import Table from '@fishx/rich-editor-extensions/dist/table.js';
import 'braft-editor/dist/index.css';
import '@fishx/rich-editor-extensions/dist/table.css';
declare class RichEditor extends BraftEditor {
    static Table: typeof Table;
    render(): JSX.Element;
}
export default RichEditor;
